Информационная безопасность
[RU] switch to English


Дополнительная информация

  Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )

  xss in w3-msql error page

  Cross-Site Scripting vulnerabilities in AwesomeTemplateEngine

From:bugtraq_(at)_opencosmo.com <bugtraq_(at)_opencosmo.com>
Date:3 января 2008 г.
Subject:phpBB2 2.0.22 Cross Site Scripting Vulnerability

Opencosmo Security
http://www.opencosmo.com

Author: Alfredo Panzera, Opencosmo Security
Vendor: phpBB.com
Version: 2.0.22

Exploit:
Go to http://[website]/forum/admin/admin_groups.php and into 'Group description:' insert your XSS.

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород